uuid: eadb7191-2855-4f2d-a4a1-c2fa8539608e
langcode: fr
status: true
dependencies:
  config:
    - config_pages.type.contact
    - field.field.config_pages.contact.field_corps
  module:
    - text
id: config_pages.contact.default
targetEntityType: config_pages
bundle: contact
mode: default
content:
  field_corps:
    type: text_default
    label: visually_hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  search_api_excerpt: true
